
@font-face {
  font-family: 'Icons';
  font-style: normal;
  font-weight: 400;
  src: url(icons.woff2?r=1) format('woff2');
}

.icons {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24;
  font-family:'Icons';
  font-weight:normal;
  font-style:normal;
  font-size:28px;
  line-height:1px;
  letter-spacing:normal;
  text-transform:none;
  display:inline-block;
  vertical-align:middle;
  white-space:nowrap;
  word-wrap:normal;
  direction:ltr;
  -webkit-font-feature-settings:'liga';
  -webkit-font-smoothing:antialiased;
}
.icons.fSml {font-size:20px;}

/* by tGWdb.com 2014 */

* {outline:none;outline-width:0;outline:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
*, img {border:none;outline:0;}
*, :focus {outline:none;}
::-moz-focus-inner {border:0;}
html, body {width:100%;height:100%;} body.noScroll {overflow:hidden;}
html, body, form, h1, h2, h3 {margin:0;padding:0;}
body {background:var(--bodyBack);font-family:Verdana,Tahoma,Arial,sans-serif;font-size:17px;color:var(--bodyText);cursor:default;}
a {text-decoration:none;}
a:link, a:visited {color:var(--linkText);}
a:hover, a:focus {color:var(--linkFocus);}
a:hover, #headLogo {cursor:pointer;}
#inHead {position:relative;}
#headLogo {width:100px;height:100px;margin:13px 0 0 0;}
.fSml, .cSml {font-size:80%;}
.fBig, .cBig {font-size:120%;}
.cOpt, .cSml, .cBig {color:var(--bodyHalf);}
#Header, #Footer, #contactPan, .unsel, label, .toTop, .icons {-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;}
h1, h2, h3	{ color:var(--bodyTitle);text-shadow:1px 1px 0 var(--bodyTitleS);font-weight:bolder;}

hr {height:0px;border:none;border-top:1px solid var(--hrShade);border-bottom:1px solid var(--hrLight);}
*.Spc {margin:25px 0;} hr.Pad {margin:25px auto;} hr.Nv {border:none;}
.nobr {display:inline-block;white-space:nowrap;}

q { quotes: "\201C" "\201D" "\00AB" "\00BB"; }

#scrIndi {
 height:4px; width:99%;
 position:fixed; bottom:0; left:0; z-index:99;
 background:var(--spinLoad); border-radius:0 2px 2px 0;
 animation:scrProgress linear forwards;
 animation-timeline: scroll();
}
@keyframes scrProgress { from {width:0%;} to {width:100%;} }

#Body, #Header, #Footer, #inHead, .fullW {display:block;width:100%;}
#Header {}
#Screen {}
#Footer, .printOnly {min-height:120px;text-align:center;padding:20px 0 25px;font-size:14px;color:var(--bodyHalf);}
#Body {min-height:-webkit-calc(100% - 120px); min-height:-moz-calc(100% - 120px); min-height:-o-calc(100% - 120px); min-height:calc(100% - 120px);}

#inHead, .fullW {width:90%;margin:0 auto;} .fullW.Pad {padding:25px 0;}

#botErr {background:var(--errorBack);color:var(--errorText);border-top:1px solid var(--errorText);display:block;width:100%;padding:20px 0;position:fixed;bottom:0;left:0;z-index:999;}


/*
#Footer a:link, #Footer a:visited {color:var(--footLinkText);}
#Footer a:hover, #Footer a:focus {color:var(--footLinkFocus);}
#Footer a.actif {color:var(--footLinkFocus);}
#Footer a.ico50 {opacity:.7;} #Footer a.ico50:hover, #Footer a.ico50:focus {opacity:1;}
*/


#hlMenu {cursor:pointer;
 display:block;	text-align:center;
 width:46px;height:62px;padding:9px;
 position:absolute; top:0; right:0; z-index:9;
 background:var(--buttonBack); color:var(--buttonText); border-radius:0 0 7px 7px; opacity:.7;
}
#hlMenu:hover, #hlMenu:focus {border-radius:0 0 9px 9px;opacity:1;}
#hlMenu b {display:block;padding:6px 0 0;}

#hlMenu.actif {
 background:var(--hrTabHo); color:var(--bodyHalf); border:1px solid var(--hrShade); border-style:none solid; border-radius:0;	opacity:1;
}
#hlMenu.actif:after {top:56px;left:50%;border:solid transparent;content:'';height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-top-color:var(--hrLight);border-width:9px;margin-left:-9px;}

#hlMenu.actif:hover:after { /* , #hlMenu.actif:focus:after { */
 border-top-color:var(--hrShade);
}


#headLang {
 display:none;	text-align:center;
 padding:7px;
 background:var(--hrTabHo); color:var(--bodyHalf); border:1px solid var(--hrShade); border-radius:0 0 7px 7px;
 position:absolute; top:61px; right:0; z-index:8;
}
#headLang.actif {display:block;}
#headLang a {font-size:15px;font-weight:bold;display:block;padding:13px;}
#headLang a.actif {background:var(--hrLight);color:var(--bodyText);}

#dlMode {
 cursor:pointer;
 display:block;	text-align:center;
 width:46px;height:auto;padding:7px 7px 9px;
 position:absolute; top:65px; right:0; z-index:7;
 /* background:var(--buttonText); */ color:var(--buttonIcon); border-radius:7px; opacity:.7;
}
#dlMode:hover, #dlMode:focus {opacity:1;}

/*
#dlMode .tip {visibility:hidden;background:var(--hrTabHo);color:var(--bodyHalf);border:1px solid var(--hrShade);font-size:13px;width:102px;text-align:center;white-space:nowrap;border-radius:6px;padding:4px 0;position:absolute;left:-103px;top:5px;z-index:1;}
#dlMode:hover .tip {visibility:visible;}
*/

/* -- Main+Rest -- */

#contactPan {
 background:var(--infoBack);
 color:var(--infoText);	text-shadow:1px 1px 0 var(--tabsBack);
 border:2px solid var(--infoBord);
 border-radius:13px;
 box-shadow:2px 2px 7px var(--tabsBack);
 padding:15px 20px 20px; margin:0 auto 25px;
 position:relative;
 text-align:center;
 animation: 1s infoIntoView; animation-timeline: view(block 90% 0%);
}

#contactPan .icons.info {
 font-size:32px;line-height:32px; overflow:hidden;
 position:absolute;top:-16px;left:-16px;z-index:9;
 width:32px; height:32px; border-radius:50%;
 background:var(--infoBack);
}

#contactPan .text {
 font-size:18px;padding:0 0 9px;
}

#contactPan .link, #contactPan .link * {
 display:inline-block; vertical-align:middle;
}
#contactPan .link a {
 white-space:nowrap; padding:6px 11px;
}
#contactPan .link a i.icons {
 margin:0 7px 0 0;
}

#contactPan .link a:link, #contactPan .link a:visited {color:var(--infoLink);opacity:.7;}
#contactPan .link a:hover, #contactPan .link a:focus {opacity:1;}

@keyframes infoIntoView {
 from {opacity:.1;filter:saturate(0);}
 to {opacity:1;filter:saturate(1);}
}



a.bInp, .bInp {cursor:pointer;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:16px;text-align:center;padding:9px 13px;color:var(--buttonText);background:var(--buttonBack);opacity:.75;	border-radius:5px;}
a.bInp:hover, a.bInp:focus, .bInp:hover, .bInp:focus {opacity:1;}
a.bInp .icons.L {margin-left:-5px;}	a.bInp .icons.R {margin-right:-5px;}
a.bInp.icO, .bInp.icO {padding:8px 4px 9px;}
a.bInp:disabled, .bInp:disabled, a.bInp[disabled], .bInp[disabled] {opacity:.5;cursor:not-allowed;}

i.Pdeci {font-size:80%;font-style:normal;font-weight:100;vertical-align:top !important;}

.hasTip {position:relative;}
.hasTip .tip {visibility:hidden;background:var(--hrTabHo);color:var(--bodyHalf);border:1px solid var(--hrShade);font-size:13px;width:auto;white-space:nowrap;border-radius:6px;padding:4px 9px;position:absolute;left:109%;left:calc(100% + 9px);top:5px;z-index:1;}

/* .hasTip.isRev .tip { direction:rtl; } not working because of spaces */


.hasTip .tip.Left {left:auto;right:100%;}
.hasTip .tip.Top {left:50%;top:auto;bottom:105%;bottom:calc(100% + 7px);transform:translateX(-50%);}
.hasTip:hover .tip {visibility:visible;}

/* .hasTip .tip {position:relative;} */

.hasTip .tip:after, .hasTip .tip:before {position:absolute;right:100%;top:50%;border:solid transparent;content:'';height:0;width:0;pointer-events:none;margin:0;}
.hasTip .tip:after {border-color:transparent;border-right-color:var(--hrTabHo);border-width:9px;margin-top:-9px;}
.hasTip .tip:before {border-color:transparent;border-right-color:var(--hrShade);border-width:10px;margin-top:-10px;}

.hasTip .tip.Top:after, .hasTip .tip.Top:before {top:100%;right:auto;left:50%;margin:0;}
.hasTip .tip.Top:after {border-color:transparent;border-top-color:var(--hrTabHo);border-width:9px;margin-left:-9px;}
.hasTip .tip.Top:before {border-color:transparent;border-top-color:var(--hrShade);border-width:10px;margin-left:-10px;}

.hasTip .tip.Left:after, .hasTip .tip.Left:before {right:auto;left:100%;top:50%;margin:0;}
.hasTip .tip.Left:after {border-color:transparent;border-left-color:var(--hrTabHo);border-width:9px;margin-top:-9px;}
.hasTip .tip.Left:before {border-color:transparent;border-left-color:var(--hrShade);border-width:10px;margin-top:-10px;}

#toTop {display:none;position:fixed;width:40px;height:40px;right:5px;bottom:5px;background:var(--buttonBack);color:var(--buttonText);opacity:0.7;text-align:center;font-size:15px;font-weight:bold;padding:10px 6px 0;border-radius:5px;cursor:pointer;z-index:3;}
#toTop:hover {opacity:1;}

@supports (scrollbar-color: auto) {
 * { /* scrollbar-width:thin; */ scrollbar-color:var(--bodyTitle) var(--bodyBack);}
}

@supports selector(::-webkit-scrollbar) {
 *::-webkit-scrollbar-track {box-shadow:1px 1px 5px rgba(0,0,0,.15) inset;background-color:var(--bodyBack);}
 *::-webkit-scrollbar { /* scrollbar-width:thin;width:11px;height:11px; */ background-color:var(--bodyBack);}
 *::-webkit-scrollbar-thumb {border-radius:5px;background-color:var(--bodyTitle);box-shadow:2px 2px 5px rgba(255,255,255,.2) inset, -1px -1px 5px rgba(0,0,0,.2) inset;opacity:.7;}
 *::-webkit-scrollbar-thumb:hover {opacity:1;}
}

::-moz-selection {color:var(--selectText);background:var(--selectBack);}
::selection {color:var(--selectText);background:var(--selectBack);}

pre { white-space:-moz-pre-wrap; white-space:-pre-wrap; white-space:-o-pre-wrap; white-space:pre-wrap; word-wrap:break-word; }


.printOnly {display:none;}


/* -- RESPONSIVE -- */

@media screen and (min-width:801px) {
 .noD {display:none;}
 #Footer a {display:inline-block;vertical-align:middle;}
 #Footer a.icO {margin:9px; transform:scale(.7); }
}

@media screen and (max-width:800px) {
 .noM {display:none;}
 /* #inHead, .fullW {width:90%;} */
 #Footer {padding-bottom:60px;}
 #Footer a:not(.icO) {display:block;padding:13px 0;}
 #Footer a.icO {display:inline-block;vertical-align:middle;margin:9px;}
 #toTop {width:44px;height:44px;padding-top:13px;right:auto;left:50%;bottom:0; transform:translate(-50%,0); border-radius:5px 5px 0 0;}
 #contactPan .icons.info {
  top:-20px;left:50%; transform:translateX(-50%);
 }
}

/* -- PRINT -- */

/* h1#printTop {position:running(printTop);}	??? */

@media print {
 /*
 h1#printTop {position:fixed;top:-4mm;left:0;z-index:7;text-align:center;}
 #Screen { padding-top:25mm; }
 */

 @page {
  size:A4 portrait;
  margin:12mm 4mm 4mm 4mm;
 /* padding-top: 25mm ; */
/*
  @top-left {
   content: element(printTop);
  }
  @bottom-left {
   content: element(printBot);
  }
*/
 }
 /*
 @page :first {
  #inHead{ margin-bottom:25mm; }
  h1#printTop { top:95px; }
 }
 */
 @page :first {
  margin-top:3mm;
 }

 #printBot {position:fixed;bottom:0;left:0;display:block;width:100%;z-index:7;text-align:center;}
 #Articles .anArt {
  page-break-inside: avoid; /* auto | always | avoid | left | right | recto | verso */
 }
 body {font-size:4.2mm;}
 h1 {font-size:10mm;}
 h2 {font-size:8mm;}
 #headLogo {display:block;margin:13px auto 0;}
 .printOnly {display:block !important;font-size:4.4mm;padding:0;color:var(--bodyText);}
 .noPrint {display:none !important;}
}
